RK-A2 - Feature #3744

Do not show user a question if '‘thumbs down' was clicked on any of its answers

10/10/2024 01:45 PM - Ram Kordale

Status: Closed
Priority: Urgent
Assignee: Ram Kordale
Category:

Target version:

Start date: 10/10/2024
Due date:

% Done: 90%
Estimated time: 0.30 hour
Spent time: 0.00 hour

Description

When FE asks for the next question, BE should not return a question if 'thumbs down' field is > 0.

As mentioned above, the decision should be taken in the BE.

Ensure this works fine even if there are only standard style questions or the user has unselected all styles.

History

#1 - 10/16/2024 03:29 AM - Ram Kordale
- Assignee set to Parag Patil

- Estimated time set to 0.30 h

#2 - 10/16/2024 11:06 AM - Ram Kordale

- Description updated

#3 - 10/24/2024 11:56 AM - Parag Patil
- Status changed from New to In Progress

- % Done changed from 0 to 90

#4 - 10/24/2024 11:56 AM - Parag Patil

- Status changed from In Progress to Resolved

#5 - 10/24/2024 11:56 AM - Parag Patil
- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Shubham Boke

#6 - 11/12/2024 01:00 PM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Parag Patil

#7 - 02/06/2025 12:07 PM - Parag Patil

- Status changed from Feedback to Resolved

#8 - 02/06/2025 12:07 PM - Parag Patil
- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Shubham Boke

#9 - 02/06/2025 01:11 PM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Ram Kordale

#10 - 03/27/2025 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed
